crm114 (20100106-6) unstable; urgency=low

  * Fix FTBFS with clang; thanks to Arthur Marble <arthur@info9.net>;
    closes: #757266.
    
 -- Milan Zamazal <pdm@debian.org>  Sat, 09 Aug 2014 11:55:53 +0200

crm114 (20100106-5) unstable; urgency=low

  * Function declaration conflicts fixed; closes: #748029.
  * Standards 3.9.5 (no real change).

 -- Milan Zamazal <pdm@debian.org>  Sat, 24 May 2014 20:50:32 +0200

crm114 (20100106-4) experimental; urgency=low

  * Fix of DEFAULT_PASSWORD typo in mailfilter.cf (thanks to
    Trent W. Buck); closes: #693946.
  * Upload to experimental because wheezy is frozen.

 -- Milan Zamazal <pdm@debian.org>  Thu, 22 Nov 2012 21:33:47 +0100

crm114 (20100106-3) unstable; urgency=low

  * Dutch debconf translation added (Jeroen Schot); closes: #675149.

 -- Milan Zamazal <pdm@debian.org>  Mon, 04 Jun 2012 20:55:05 +0200

crm114 (20100106-2) unstable; urgency=low

  * Man page formatting a bit improved; closes: #664733.
  * Standards 3.9.3 (no real change).
  * build-arch and build-indep targets added to debian/rules.

 -- Milan Zamazal <pdm@debian.org>  Sat, 31 Mar 2012 18:58:10 +0200

crm114 (20100106-1) unstable; urgency=low

  * New upstream version.
  * Danish translation added (Joe Dalton); closes: #630375.
  * Standards 3.9.2 (no real change).

 -- Milan Zamazal <pdm@debian.org>  Sun, 19 Jun 2011 19:15:25 +0200

crm114 (20090807-6) unstable; urgency=low

  * Spanish debconf translation updated; closes: #600508.

 -- Milan Zamazal <pdm@debian.org>  Wed, 27 Oct 2010 21:37:19 +0200

crm114 (20090807-5) unstable; urgency=low

  * Change default good_threshold value from 10 to 5; closes: #554172.
  * German and Vietnamese debconf translation updates; closes: #570769,
    #572772.

 -- Milan Zamazal <pdm@debian.org>  Mon, 08 Mar 2010 20:07:46 +0100

crm114 (20090807-4) unstable; urgency=low

  * debian/rules: Call debconf-updatepo in `clean'; closes: #569221.
  * Russian, French, Portuguese, Czech, Swedish, Japanese, Italian debconf
    translation updates; closes: #568891, #569064, #569071, #569716,
    #569895, #570614.

 -- Milan Zamazal <pdm@debian.org>  Sat, 20 Feb 2010 11:41:23 +0100

crm114 (20090807-3) unstable; urgency=low

  * New debconf option `forceupgrade'; closes: #562946.

 -- Milan Zamazal <pdm@debian.org>  Sun, 07 Feb 2010 15:59:10 +0100

crm114 (20090807-2) unstable; urgency=low

  * Switch to dpkg-source 3.0 (quilt) format.
  * Missing NEWS entry about .css incompatibility added.

 -- Milan Zamazal <pdm@debian.org>  Sat, 23 Jan 2010 16:18:37 +0100

crm114 (20090807-1) unstable; urgency=low

  * New upstream version; closes: #548060.
  * Debconf templates and debian/control reviewed by the
    debian-l10n-english team as part of the Smith review project. Thanks
    to Christian Perrier and other contributors. Closes: #529720, #548095.
  * [Debconf translation updates]
  * Swedish (Martin Ågren); closes: #548789
  * Portuguese (Américo Monteiro); closes: #548829
  * Vietnamese (Clytie Siddall); closes: #548992
  * German (Thomas Mueller); closes: #549242
  * Italian (Luca Monducci); closes: #549582
  * Finnish (Esko Arajärvi); closes: #549857
  * Spanish (Francisco Javier Cuadrado); closes: #550175
  * Russian (Yuri Kozlov); closes: #550177
  * French (Christian Perrier); closes: #550812
  * Japanese (Hideki Yamane (Debian-JP)); closes: #551020
  * Czech (Milan Zamazal).

 -- Milan Zamazal <pdm@debian.org>  Tue, 20 Oct 2009 09:52:37 +0200

crm114 (20090423-2) unstable; urgency=low

  * Print warning about .css files incompatibility on upgrades from old
    versions.
  * Standards 3.8.3 (no real change).
  * README.source addded.

 -- Milan Zamazal <pdm@debian.org>  Sun, 30 Aug 2009 08:38:28 +0200

crm114 (20090423-1) unstable; urgency=low

  * New upstream version; closes: #439514.
  * Fix typo in COLOPHON.txt; closes: #471554.
  * Document the need of mailtrainer.crm presence for mailreaver.crm
    operation; closes: #517154.
  * Homepage field added.
  * Support `parallel' in DEB_BUILD_OPTIONS.
  * Standards 3.8.1.
  * debian/copyright updated.
  * Updated to debhelper 7.

 -- Milan Zamazal <pdm@debian.org>  Mon, 11 May 2009 09:11:00 +0200

crm114 (20080330-2) unstable; urgency=low

  * Make scripts in /usr/share/crm114/ executable again; closes: #473747.

 -- Milan Zamazal <pdm@debian.org>  Thu, 03 Apr 2008 10:37:20 +0200

crm114 (20080330-1) unstable; urgency=low

  * New upstream snapshot.
  * Use dpatch to manage Debian patches.
  * Upstream fix of regexp cache handling added; closes: #470492.
  * Standards-Version increased to 3.7.3 (no real change).

 -- Milan Zamazal <pdm@debian.org>  Mon, 31 Mar 2008 11:16:35 +0200

crm114 (20080315-1) experimental; urgency=low

  * New upstream development snapshot.

 -- Milan Zamazal <pdm@debian.org>  Sat, 15 Mar 2008 09:08:06 +0100

crm114 (20070810-3) unstable; urgency=low

  * Add shuffle.crm into /usr/share/crm114/; closes: #460278.

 -- Milan Zamazal <pdm@debian.org>  Thu, 17 Jan 2008 23:40:31 +0100

crm114 (20070810-2) unstable; urgency=low

  * Broken .css files compatibility on 32-bit architectures, introduced in
    20070810-1, fixed.

 -- Milan Zamazal <pdm@debian.org>  Wed, 29 Aug 2007 10:31:55 +0200

crm114 (20070810-1) unstable; urgency=low

  * New upstream version; closes: #433112.
  * Tried to make some variable types related to cssutil more specific to
    prevent repeating problems on 64-bit architectures.

 -- Milan Zamazal <pdm@debian.org>  Wed, 22 Aug 2007 07:51:49 +0200

crm114 (20070320-1) unstable; urgency=low

  * New upstream version; closes: #416446.
  * Honor DEB_BUILD_OPTIONS.
  * Make sure crm114-mode.el gets installed.

 -- Milan Zamazal <pdm@debian.org>  Sun, 24 Jun 2007 12:35:53 +0200

crm114 (20061103-1) experimental; urgency=low

  * New upstream version; closes: #406089.
  * Upload to experimental because etch is in freeze.
  * Don't add Message-Id header if there's not any, information about
    broken threading added to README.Debian; this attempts to solve bug
    #406207.

 -- Milan Zamazal <pdm@debian.org>  Sun, 28 Jan 2007 10:11:06 +0100

crm114 (20060704a-4) unstable; urgency=low

  * Use full path when loading maillib.crm in mailreaver.crm;
    closes: #398078.

 -- Milan Zamazal <pdm@debian.org>  Sun, 12 Nov 2006 10:08:53 +0100

crm114 (20060704a-3) unstable; urgency=low

  * Fixes of typos in mailfilter.cf, thanks to Martin Steigerwald
    <Martin@Lichtvoll.de>; closes: #394476.

 -- Milan Zamazal <pdm@debian.org>  Sun, 22 Oct 2006 09:05:52 +0200

crm114 (20060704a-2) unstable; urgency=low

  * Install all mail*.crm scripts into /usr/share/crm114/.
  * Add upgrade warnings to NEWS.Debian and README.Debian;
    closes: #377978, #378084, #378135.

 -- Milan Zamazal <pdm@debian.org>  Fri, 14 Jul 2006 10:23:07 +0200

crm114 (20060704a-1) unstable; urgency=low

  * New upstream version.
  * Standards 3.7.2 (no real change).

 -- Milan Zamazal <pdm@debian.org>  Mon, 10 Jul 2006 23:19:34 +0200

crm114 (20060118-1) unstable; urgency=low

  * New upstream version; closes: #339393.

 -- Milan Zamazal <pdm@debian.org>  Tue,  7 Feb 2006 09:52:03 +0100

crm114 (20050721-2) unstable; urgency=low

  * Missing :classify_status: declaration added in mailfilter.crm;
    closes: #318720.

 -- Milan Zamazal <pdm@debian.org>  Tue,  9 Aug 2005 17:36:41 +0200

crm114 (20050721-1) unstable; urgency=low

  * New upstream 'BlameNeilArmstrong' release; closes: #270315.
  * Fix in Mutt instructions, thanks to Antti-Juhani Kaijanaho
    <ajk@debian.org>; closes: #307815.

 -- Milan Zamazal <pdm@debian.org>  Sun,  7 Aug 2005 13:07:41 +0200

crm114 (20050628-1) unstable; urgency=low

  * New upstream 'BlameCochrane' release.
  * Standards 3.6.2 (no real change).

 -- Milan Zamazal <pdm@debian.org>  Fri,  1 Jul 2005 08:58:12 +0200

crm114 (20050415-4) unstable; urgency=low

  * Patched not to crash in cssdiff when the compared files don't exist
    and not to require write access to them; closes: #306519.
  * Man pages from the latest autoconfiscated version added;
    closes: #306523.
  * Don't depend on procmail, the scripts no longer require formail;
    closes: #244167.

 -- Milan Zamazal <pdm@debian.org>  Mon,  2 May 2005 10:09:00 +0200

crm114 (20050415-3) unstable; urgency=low

  * The important changes introduced by switching from the autoconfiscated
    version to the upstream version are described in NEWS.Debian now;
    closes: #305938.
  * Tests still present in examples/ moved to examples/tests/.
  * File permissions fixed.
  * debian/rules: Don't call unnecessary debhelper commands.

 -- Milan Zamazal <pdm@debian.org>  Mon, 25 Apr 2005 13:02:34 +0200

crm114 (20050415-2) unstable; urgency=low

  * Install most important directly usable sample files into
    /usr/share/crm114/.

 -- Milan Zamazal <pdm@debian.org>  Sat, 23 Apr 2005 20:44:43 +0200

crm114 (20050415-1) unstable; urgency=low

  * New upstream 'BlameTheIRS' release; closes: #275238, #281619.
  * New maintainer; closes: #304762.
  * Packaging switched (back?) to plain debhelper.

 -- Milan Zamazal <pdm@debian.org>  Fri, 22 Apr 2005 19:44:22 +0200

crm114 (20040816.BlameClockworkOrange-auto.3-1) unstable; urgency=medium

  * Fix recent bug in upstream source, which was causing always success
    error code.

 -- Ondřej Surý <ondrej@debian.org>  Thu, 19 Aug 2004 14:17:41 +0200

crm114 (20040816.BlameClockworkOrange-auto.2-1) unstable; urgency=medium

  * New autoconfiscated version.
  * Fix FTBFS when compiled with gcc3.4.

 -- Ondřej Surý <ondrej@debian.org>  Wed, 18 Aug 2004 16:25:41 +0200

crm114 (20040816-1) unstable; urgency=medium

  * New upstream 'BlameClockworkOrange' release.

 -- Ondřej Surý <ondrej@debian.org>  Wed, 18 Aug 2004 12:10:26 +0200

crm114 (20040627-2) unstable; urgency=low

  * Add patch to fix infinite loop in mailfilter.crm (Closes: #259653)

 -- Ondřej Surý <ondrej@debian.org>  Fri, 16 Jul 2004 09:13:49 +0200

crm114 (20040627-1) unstable; urgency=low

  * New upstream 'BlameSeifkes' release.

 -- Ondřej Surý <ondrej@debian.org>  Mon, 12 Jul 2004 16:16:33 +0200

crm114 (20040419-1) unstable; urgency=low

  * New upstream release.

 -- Ondřej Surý <ondrej@debian.org>  Fri, 30 Apr 2004 15:12:37 +0200

crm114 (20040409-2) unstable; urgency=low

  * Add link from crm114 manpage to crm (Closes: #244739)

 -- Ondřej Surý <ondrej@debian.org>  Tue, 20 Apr 2004 09:38:53 +0200

crm114 (20040409-1) unstable; urgency=low

  * New upstream 'BlameMarys' release (Closes: #242469)
  * Add procmail to dependencies (Closes: #240967)
  * Re-add patch to HOWTO (Closes: #235955)

 -- Ondřej Surý <ondrej@debian.org>  Tue, 13 Apr 2004 11:41:32 +0200

crm114 (20040312-2) unstable; urgency=low

  * Previous release was not NMU.  I have utfized my name and forgot
    to change it in control.

 -- Ondřej Surý <ondrej@debian.org>  Sun, 14 Mar 2004 13:48:32 +0100

crm114 (20040312-1) unstable; urgency=low

  * New upstream 'BlameSnow' release. (Closes: #237868).
  * autoconf dependency was probably added by patching to auto.2
    release (Closes: #237916).

 -- Ondřej Surý <ondrej@debian.org>  Sun, 14 Mar 2004 13:05:54 +0100

crm114 (20040221-2) unstable; urgency=low

  * Updated to auto.2 release (Closes: #235957)
  * Included instruction to setup under maildrop. (Closes: #235955)

 -- Ondrej Sury <ondrej@debian.org>  Thu, 11 Mar 2004 17:38:17 +0100

crm114 (20040221-1) unstable; urgency=low

  * New upstream release.
  * Switch to autoconfiscated version (this also adds man pages).
  * Switch build system to cdbs.
  * Add metamail | mew-bin recommends for mailfilter.crm function (Closes: #234793)

 -- Ondrej Sury <ondrej@debian.org>  Thu, 26 Feb 2004 09:52:59 +0100

crm114 (20040212-3) unstable; urgency=low

  * Add NEWS.Debian file to mention .css incompatibility with previous
    release.

 -- Ondrej Sury <ondrej@debian.org>  Tue, 24 Feb 2004 16:37:43 +0100

crm114 (20040212-2) unstable; urgency=low

  * Moved .mfp files to examples directory (where they really belong).
  * Included .cf files in examples directory (Closes: #234541).

 -- Ondrej Sury <ondrej@debian.org>  Tue, 24 Feb 2004 15:12:01 +0100

crm114 (20040212-1) unstable; urgency=low

  * New upstream release (Closes: #186589, #214149).
  * According to info in bugs.debian.org/225146, this is fixed in new version (Closes: #225146)
  * Upstream author says that this segfault bug is also fixed in new version (Closes: #225146)
  * New maintainer (Closes: #206105)
  * Don't include .css files, they are quite large and not neccessary
    according to CRM114_Mailfilter_HOWTO.txt.

 -- Ondrej Sury <ondrej@debian.org>  Sat, 21 Feb 2004 18:42:46 +0100

crm114 (2002-11-26-3) unstable; urgency=low

  * QA Upload.
  * Inverted logic on read/write vs. readonly file opening in crm114.c 
    (Closes: #226780, #177794)
  * Section changed from unknown to admin.
  * Upstream Author(s) -> Author in debian/copyright.
  * debhelper build dependency changed to version 4 to reflect debhelper 
    compatibility version. 

 -- Emanuele Rocca <ema@debian.org>  Mon, 19 Jan 2004 14:39:06 +0100

crm114 (2002-11-26-2) unstable; urgency=low

  * Orphaning this package.  Reassigned maintainer to QA group.

 -- John Goerzen <jgoerzen@complete.org>  Mon, 18 Aug 2003 15:20:14 -0500

crm114 (2002-11-26-1) unstable; urgency=low

  * Initial Release.  Closes: #177783.

 -- John Goerzen <jgoerzen@complete.org>  Tue, 21 Jan 2003 15:49:23 -0600

